.clearfix {clear: both;}
.floatLeft {float: left;}

#c1 {width: 655px;}

table {font-size: 1em;}

.hidden {font-size: 0; padding: 0; margin: 0; line-height: 0; display: none;}
.reifen_highlight {background-color: #EF0010;}
.alert {width: 570px;}
.input-group-addon {display: inline; background-color: transparent; border: none;}
/*.form-control {font-size: 1em; height: 28px;}*/

/** Reifenfinder **/
.kumhotyres .sidebar {padding-top: 92px;}
.tx-kumhotire .clear { margin-bottom:15px; }
.tx-kumhotire h1 {display: inline;}
.tx-kumhotire h2.breadcrumb { display: inline; margin: 0 0 10px; font-family: ProfileWeb-BoldItalic; font-size: 32px; color: #000; padding-left: 30px;}
.tx-kumhotire h2.breadcrumb span { margin: 0 0 10px; font-family: ProfileWeb-BoldItalic; font-size: 32px; color: #999; }
.tx-kumhotire .back { float:right; margin: 10px 0 5px 0; padding-left:15px; }

.tx-kumhotire .box { background-color:#fff; position:relative; width:654px; margin-bottom:20px; border:3px solid #B2B2B2; -moz-border-radius:15px; -webkit-border-radius:15px; -o-border-radius:15px; border-radius:15px; -moz-box-shadow:4px 4px 8px #ececec; -webkit-box-shadow:4px 4px 8px #ececec; box-shadow:4px 4px 8px #ececec; }
.tx-kumhotire .box-small { float:left; position:relative; width:294px; height:180px; margin-right:40px; margin-bottom:40px; padding:10px 15px 0; }
.tx-kumhotire .box-small img { float:left; padding:10px; }
.tx-kumhotire .box-small .text { float:right; width:155px; }
.tx-kumhotire .box-small .text p { font-family:ProfileWeb-Bold; font-size:13px; color:#999; }
.tx-kumhotire .box-small .text .title { margin-bottom:0; font-size:20px; color:#333; }
.tx-kumhotire .box-small .text .title span { font-family:ProfileWeb-Bold; font-size:20px; color:#EF0010; }
.tx-kumhotire .box-small .text a { position:absolute; bottom:30px; padding-left:14px; font-family:ProfileWeb-Bold; }

/** Reifenfinder - Reifenlabel - Reifenliste **/
.tx-kumhotire .tx_bbkumhoreifen_list .our-tires { width:740px; }

/** Reifenfinder - Reifenlabel - Reifendetails **/
.tx-kumhotire .box-product { padding:20px; overflow:hidden; margin-bottom:30px; clear: both;}
.tx-kumhotire .box-product h2, #tyretitle { font-family:Arial, sans-serif !important; }
.tx-kumhotire .box-product h2 span, #tyretitle span { color:#EF0010; font-weight:bold; font-size:24px; }
.tx-kumhotire .box-product .product-img { float:left; margin-right:25px; padding:10px; }
.tx-kumhotire .box-product p { color:#EF0010; }
.tx-kumhotire .box-product p.position {font-family: ProfileWeb-Bold; font-size: 13px; color: #999; margin-top: -10px;}
.tx-kumhotire .box-product ul li { color:#666; font-size:12px; padding-left:15px; margin-bottom:6px; }
.tx-kumhotire .box-product .product-description { float:left; width: 354px;}
.tx-kumhotire .box-product .testImages {clear: both; width: 100%; padding-top: 15px;}
.tx-kumhotire .box-product .testImage {float: left; margin-left: 25px; margin-bottom: 25px; width: 200px; text-align: center;}
.tx-kumhotire .box-product .testImage.first {margin-left: 0;}

.tx-kumhotire .manager { width:700px; position:relative; }
.tx-kumhotire .manager .box-table { padding:20px; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table { width:654px; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table th, .tx-kumhotire .manager .box-table .product .product-table .manager-table tr td  { vertical-align:bottom; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table tr.heading th { font-size:11px; font-weight:bold; text-align:left; padding:0 5px 8px 0; border-bottom:1px solid #CCCCCC; }

.tx-kumhotire .manager .box-table .product .product-table .manager-table .left { width:150px; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table .middle-1 { width:100px; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table .middle-2 { width:60px; text-align: center; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table .middle-3 { width:65px; text-align: center; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table .middle-4, .tx-kumhotire .manager .box-table .product .product-table .manager-table .middle-5 { width:20px; text-align: center;}
.tx-kumhotire .manager .box-table .product .product-table .manager-table .middle-6 { width:60px; }

.tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr.odd { background-color:#E5E5E5; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr td { padding: 8px 0 8px 0; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table thead tr th.left, .tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr td.left {padding-left: 5px;}
.tx-kumhotire .manager .box-table .product .product-table .manager-table thead tr th.right, .tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr td.right {padding-left: 5px;}

.tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr:hover { background-color:#EF0010; cursor:pointer; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr:hover td, .tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr:hover td a { color:#fff; }
.tx-kumhotire .manager .box-table .product .product-table .manager-table tbody tr:hover td a { }
.tx-kumhotire .manager .box-table .product .product-table .manager-table .right.label_download a.show { padding-left:15px; display:block;}

/** Reifenfinder - Website - Dropdown **/
.reifenfinder .tyresearchWrapper .dropdownWrapper { clear: both; }
.reifenfinder .tyresearchWrapper .dropdownWrapper .dropdownItem { float: left; margin-left: 15px; }
.reifenfinder #reifendetails_ergebnis .box-small { float: left; position: relative; width: 294px; height: 340px; margin-right: 40px; margin-bottom: 40px; padding: 10px 15px 0; }

/** Reifenfinder - Website - Reifenliste **/
.tx_bbkumhoreifen_list {}
.tx_bbkumhoreifen_list .einsatzgebieteWrapper {width: 80%; position: relative; clear: both; margin-bottom: 25px;}
.tx_bbkumhoreifen_list .einsatzgebieteWrapper .einsatzgebietItem {height: 40px; background-color: #212424; color: #0066cc; float: left; margin-right: 5px;}
.tx_bbkumhoreifen_list .einsatzgebieteWrapper .einsatzgebietItem div {padding-top: 10px; padding-left: 25px; padding-right: 25px;}
.tx_bbkumhoreifen_list .einsatzgebieteWrapper .einsatzgebietItem div a { color: #ccc; font-weight: bold; font-size: 16px; }
.tx_bbkumhoreifen_list .reifenWrapper { position: relative; clear: both; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles { }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .einsatzgebiet { height: 40px; background-color: #2E2D2D; margin-bottom: 15px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .einsatzgebiet .einsatzgebietName { padding-top: 10px; padding-left: 10px; font-weight: bold; font-size: 16px; color: #CCCCCC; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles { }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem { width: 25%; height: 270px; float: left; border: 1px solid #ccc; padding: 5px; margin-bottom: 10px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilName { color: #212424; font-size: 18px; margin-bottom: 8px; height: 25px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilName span.profilNew { background-color: #333333; color: #7F7F7F; font-weight: bold; margin-right: 8px; padding: 3px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilImage { height: 100px; overflow: hidden; border-bottom: 1px solid #ccc; text-align: center; margin-bottom: 8px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilHeadline { margin-bottom: 8px; height: 55px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilEigenschaften { margin-bottom: 8px; height: 25px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilEigenschaften span { padding-right: 5px; }
.tx_bbkumhoreifen_list .reifenWrapper .profilWrapper .profiles .profilItem .profilLink { height: 25px; }

/** Reifenfinder - Website - Reifendetails **/
.tx_bbkumhoreifen_detail { }
.tx_bbkumhoreifen_detail .tabs { margin-bottom: 50px; }
.tx_bbkumhoreifen_detail .tabs div.tab  { float: left; height: 40px; background-color: #2E2D2D; margin-right: 15px; }
.tx_bbkumhoreifen_detail .tabs div.tab div { padding: 10px 35px; font-weight: bold; font-size: 16px; color: #929292; }
.tx_bbkumhoreifen_detail .profilHighlights { margin-bottom: 50px; }
.tx_bbkumhoreifen_detail .profilHighlights .profilImage { width: 50%; text-align: center; }
.tx_bbkumhoreifen_detail .profilHighlights .profilInfo { width: 50%; }
.tx_bbkumhoreifen_detail .profilHighlights .profilInfo .profilName { font-weight: bold; font-size: 18px; }
.tx_bbkumhoreifen_detail .profilHighlights .profilInfo .profilHeadline { font-size: 14px; }
.tx_bbkumhoreifen_detail .profilHighlights .profilInfo .profilDescription { margin-top: 25px; margin-bottom: 25px; }
.tx_bbkumhoreifen_detail .profilHighlights .profilInfo .searchHaendler { margin-bottom: 15px; }
.tx_bbkumhoreifen_detail .profilHighlights .profilInfo .reifenfinder { }
.tx_bbkumhoreifen_detail .testurteile { margin-bottom: 25px; }
.tx_bbkumhoreifen_detail .testurteile .headline, .tx_bbkumhoreifen_detail .groessentabelle .headline { height: 40px; background-color: #2E2D2D; margin-bottom: 15px; }
.tx_bbkumhoreifen_detail .testurteile .headline div, .tx_bbkumhoreifen_detail .groessentabelle .headline div { padding-top: 10px; padding-left: 10px; font-weight: bold; font-size: 16px; color: #929292; }
.tx_bbkumhoreifen_detail .testurteile .testberichtItem { width: 50%; height: 150px; }
.tx_bbkumhoreifen_detail .testurteile .testberichtItem .image { width: 150px; height: 150px; border: 1px solid #ccc; text-align: center; }
.tx_bbkumhoreifen_detail .testurteile .testberichtItem .info { padding-left: 15px; }
.tx_bbkumhoreifen_detail .testurteile .testberichtItem .info .referenz { margin-bottom: 15px; }
.tx_bbkumhoreifen_detail .dimension-table { border-spacing: 0; }
.tx_bbkumhoreifen_detail .dimension-table, .dimension-table th, .dimension-table td  { border: 1px solid #CCCCCC; }
.tx_bbkumhoreifen_detail .dimension-table th, .dimension-table td { text-align: center; padding: 5px; }

/* ImagePreview */
#preview{ position:absolute; border:0; display:none; color:#fff; z-index: 99; width: 114px; height: 218px; background-image: url('../img/icons/thumb_bg_shadow_96x200.png');}
#preview img {padding: 9px;}

/* FancyBox  */
body.kumhotyres #fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; color: #6c6c6c; font-weight: bold; }
body.kumhotyres #fancybox-title #tyretitle { margin-top: 15px; }
body.kumhotyres .fancybox-title-over { position: absolute; bottom: 0; left: 0; text-align: left; }
body.kumhotyres #fancybox-title-over, body.marshaltyres #fancybox-title-over { padding: 20px 0 0 0px; background-color: #fff; display: block; }
#fancybox-title-over {background-image: none;}
body.kumhotyres #fancybox-content {padding: 30px 0px 30px 0px;}

/* Download-Button in Fancybox */
#fancybox-content .downloadWrapper {text-align: center; margin-top: 8px;}
#fancybox-content .downloadWrapper a.download {display: inline-block; width: 80px; height: 20px; background: transparent url('../img/icons/button_download.gif') 0 0 no-repeat; text-decoration: none;}

/** Hinweistext in Fancybox **/
#fancybox-content .downloadConfirm { width: 285px; height: 600px;}
#fancybox-content .downloadConfirm .confirmText p {font-size: 12px;}
.confirmText h1 { margin: 0 0 10px; font-family: ProfileWeb-BoldItalic; color: #EF0010; line-height: 1.0;font-size: 24px;}
